<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Iron Man</Series>
  <Number>25</Number>
  <Web>https://www.amazon.com/dp/B0B9Q7VTH7</Web>
  <Summary>It’s Iron Man Day in New York City, but not everyone is ready to celebrate the ongoing legacy of Tony Stark — least of all him. But a sudden crisis will once again test Tony’s heroism and challenge his commitment to the role he has assumed for himself. Must there be an Iron Man? Christopher Cantwell concludes his thought-provoking and powerful run as writer, as illustrated by Angel Unzueta. PLUS! Murewa Ayodele and Dotun Akande tell a tale of Iron Man’s quest to locate Thor amid the frozen wastelands of Niffleheim. Kurt Busiek and Ben Dewey pair up to provide an all-new vintage Iron Man adventure from the distant past featuring Madame Masque and the Radioactive Man! And get a special glimpse of what’s coming up next for the Armored Avenger!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0B9Q7VTH7], [RELDATE:2022-11-16]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>44</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
